Subject: Re: [spi-devel-general] linux-next: manual merge of the pxa tree

From: David Brownell <[email-masked]>
Date: Wed, 24 Sep 2008 21:57:47 -0700

On Monday 15 September 2008, Eric Miao wrote:
> >> I fixed it up (see below) and can carry the fixup (though it could be
> >> fixed in the pxa tree in a merge with Linus' tree).  Please check the
> >> fixup.
> >
> > The last word I had from David Brownell, was that Eric should make his
> > patch fit after mine.  I think Eric was planning to re-submit, but maybe
> > you have saved him the trouble.  I will leave it to Eric to decide if
> > you fixed everything needed.
> >
> 
> I'll take off the patch to save Stephen's time on this. Sorry for the
> noise.

Uh, I have yet to see any version of this patch... could someone post
it so the SPI maintainer at least has a chance to look at it?